version: 0.7.1
files:
  - url: ipfs-desktop-setup-0.7.1.exe
    sha512: nejeNBCnJ7jdRigNpPVrxCJXageCdgiExcP5uxRzti8rTvFcfSaPLKC3Xh51k2YmNJGH1obb3aKqCZr7xQ1ceg==
    size: 72073416
path: ipfs-desktop-setup-0.7.1.exe
sha512: nejeNBCnJ7jdRigNpPVrxCJXageCdgiExcP5uxRzti8rTvFcfSaPLKC3Xh51k2YmNJGH1obb3aKqCZr7xQ1ceg==
releaseDate: '2019-03-18T11:56:10.220Z'
